function EVENTINITIALISE_Level()
	-- do any initialisation
	People.Create(500, -1, -1, -1);
	for i, v in Block do
		v.ownable = true;
		v.buildingrights = 2;
	end;
end;

function EVENT_Level()
	-- put any level stuff in here
	for i,v in BusinessInfo do
--		v.available = true;
		v.minarea = 1;
		v.maxarea = 30;
		v.minheight = 1;
		v.maxheight = 20;
		v.maxside = 6;
	end;

	if Game.GetDifficulty() == DIFFICULTY_EASY then
		InitialValue.playermoney = 40000000;
	elseif Game.GetDifficulty() == DIFFICULTY_MEDIUM then
	    InitialValue.playermoney = 30000000;
	else
		InitialValue.playermoney = 20000000;
	end;
end;
